> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/help-center/es/productos-y-funciones/supported-protocols.md).

# Protocolos compatibles

Encuentra la lista de protocolos compatibles para cada tipo de proxy de Oxylabs.

A continuación puedes encontrar una lista de protocolos compatibles para tipos específicos de servidores proxy:

### Residential Proxies <a href="#h_ba9d95197a" id="h_ba9d95197a"></a>

* HTTP
* HTTPS
* HTTP/3 (MASQUE sobre QUIC)
* SOCKS5

Más información [aquí](/products/proxies/residential-proxies/protocols.md).

### Mobile Proxies <a href="#h_5b95c7594e" id="h_5b95c7594e"></a>

* HTTP
* HTTPS
* HTTP/3
* SOCKS5

Más información [aquí](/products/proxies/mobile-proxies/protocols.md).

### Datacenter Proxies por IP <a href="#h_12b856b713" id="h_12b856b713"></a>

* HTTP
* HTTPS
* SOCKS5

Más información [aquí](/products/proxies/datacenter-proxies/protocols.md).

### Dedicated Datacenter Proxies <a href="#h_d67ed2f096" id="h_d67ed2f096"></a>

#### Empresarial <a href="#h_e647311480" id="h_e647311480"></a>

* HTTP
* SOCKS5

Más información [aquí](/products/proxies/dedicated-datacenter-proxies/enterprise/protocols.md).

#### Autoservicio <a href="#h_d3cb2179d3" id="h_d3cb2179d3"></a>

* HTTP
* HTTPS
* SOCKS5

Más información [aquí](/products/proxies/dedicated-datacenter-proxies/self-service/protocols.md).

### ISP Proxies <a href="#h_915ee9ba18" id="h_915ee9ba18"></a>

* HTTP
* HTTPS
* SOCKS5

Más información [aquí](/products/proxies/isp-proxies/protocols.md).

### Dedicated ISP Proxies <a href="#h_915ee9ba18" id="h_915ee9ba18"></a>

#### Empresarial <a href="#h_e647311480" id="h_e647311480"></a>

* HTTP
* SOCKS5

Más información [aquí](/products/proxies/dedicated-isp-proxies/enterprise/protocols.md).

#### Autoservicio <a href="#h_d3cb2179d3" id="h_d3cb2179d3"></a>

* HTTP
* HTTPS
* SOCKS5

Más información [aquí](/products/proxies/dedicated-isp-proxies/self-service/protocols.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/help-center/es/productos-y-funciones/supported-protocols.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
